Nessus 用の General ファミリー

ID名称深刻度
890341.642.2/1.650 より前の Jenkins における Java オブジェクト逆シリアル化 RCE
high
87927VMware Workstation 11.x < 11.1.2 Shared Folders(HGFS)ゲストの権限昇格(VMSA-2016-0001)(Linux)
medium
87925VMware Player 7.x < 7.1.2 Shared Folders(HGFS)ゲストの権限昇格(VMSA-2016-0001)(Linux)
medium
86898Jenkins < 1.638/1.625.2 Java オブジェクト逆シリアル化 RCE
high
86427Persistent Systems Radia Client Automation エージェントコマンドインジェクション
critical
86420イーサネット Mac アドレス
info
86067SHA-1 アルゴリズムを使用して署名した SSL 証明書
info
852546.1.12.1 より前の IBM Tivoli Storage Manager FastBack 6.1.x の複数の脆弱性
critical
84585IBM Tivoli Storage Manager FastBack 6.1.x < 6.1.12 の複数の脆弱性
critical
84222VMware Workstation 10.x < 10.0.6 RPC コマンド DoS(VMSA-2015-0004)(Linux)
high
842216.0.6 より前の VMware Player 6.x RPC コマンド DoS(VMSA-2015-0004)(Linux)
high
84047Hyper-V仮想マシンの検出
info
83349スキャン後のOS ID
info
83299IBM Tivoli Storage Manager FastBack Mount 6.1.x < 6.1.11.1 の複数の脆弱性
critical
81186VMware Workstation 10.x < 10.0.5の複数の脆弱性(VMSA-2015-0001)(Linux)
critical
81184VMware Player 6.x < 6.0.5 複数の脆弱性(VMSA-2015-0001)(Linux)
medium
81047PolarSSL の「asn1_get_sequence_of」関数で、初期化されないポインター RCE
critical
80478IBM Tivoli Storage Manager Server 6.2 < 6.2.7/6.3 < 6.3.5/7.1 < 7.1.1 GSKit X.509 証明書チェーンの DoS
high
80399PolarSSL の脆弱な署名アルゴリズムのネゴシエーション
medium
80101IPMI v2.0 のパスワードハッシュの漏洩
high
80035TLSのPadding Oracleの情報漏洩脆弱性(TLS POODLE)
medium
78822Shellshock による SIP スクリプトリモートコマンドの実行
critical
78479SSLv3 の Padding Oracle On Downgraded Legacy Encryption(POODLE)の脆弱性
medium
77120IBM Tivoli Storage Manager Server 6.3.x < 6.3.4.200 の情報漏洩
low
77119IBM Tivoli Storage Manager Server 6.3.x < 6.3.4.0 DoS
medium
77118IBM Tivoli Storage Manager Server 6.2.x < 6.2.6.0 の複数の脆弱性
low
77117IBM Tivoli Storage Manager Server 6.1.x の複数の脆弱性
low
77116IBM Tivoli Storage Manager Server 5.5.x の複数の脆弱性
low
76455VMware Workstation < 9.0.4 / 10.0.3 OpenSSL ライブラリの複数の脆弱性(Linux)
medium
76453VMware Player < 5.0.4/6.0.3 OpenSSL ライブラリの複数の脆弱性(Linux)
medium
74288IBM Global Security Kit 7 < 7.0.4.50 / 8.0.14.x < 8.0.14.43 / 8.0.50.x < 8.0.50.20 における複数の脆弱性(Linux)
low
74286IBM GSKitがインストールされています(Linux)
info
74266VMware Workstation 10.x < 10.0.2 Windows 8.1 ゲスト権限昇格(VMSA-2014-0005)(Linux)
medium
74264VMware Player 6.x < 6.0.2 の Windows 8.1 ゲスト権限昇格(VMSA-2014-0005)(Linux)
medium
73673VMware Workstation 10.x < 10.0.2 OpenSSL ライブラリの複数の脆弱性(VMSA-2014-0004)(Linux)(Heartbleed)
medium
73671VMware Player 6.x < 6.0.2 OpenSSL ライブラリの複数の脆弱性(VMSA-2014-0004)(Linux)(Heartbleed)
medium
73459SSL 証明書チェーンに 2048 ビット未満の RSA 鍵が含まれています(PCI DSS)
medium
72664匿名 SFTP 有効
info
72663SFTP のサポート
info
72459証明書失効リストの有効期限
info
72283IBM Global Security Kit 7 < 7.0.4.47 / 8 < 8.0.50.13 の DoS
high
72263SAProuter リモート認証バイパス(ノート 1853140)
medium
72212memcached < 1.4.17 複数の脆弱性
medium
7217812.1.1 より前の HP B シリーズ SAN Network Advisor のリモートコードの実行(Linux)
critical
72176HP BシリーズのSAN Network Advisorがインストールされています(Linux)
info
72063サポートされているIPMIバージョン
info
72041VMware Workstation 9.x < 9.0.1 VMX プロセスの DoS(VMSA-2014-0001)(Linux)
low
72039VMware Player 5.x < 5.0.1 VMX プロセスの DoS(VMSA-2014-0001)(Linux)
low
71534SuperMicro デバイスがデフォルト SSL 証明書を使用
medium
71533SuperMicro デバイスは、デフォルトの SSH ホストキーを使用します
critical